@charset "euc-kr";

/* ½ºÅµ³×ºñ */
#skip_nav li{ font-size:0; line-height:0; z-index:999; }
#skip_nav li a{ display:block; width:100%; padding:5px 0; color:#fff; position:absolute; left:0; top:-100px; text-align:center; z-index:999; background:#000; border:0 none; }
#skip_nav li a:focus,
#skip_nav li a:hover,
#skip_nav li a:active{ top:0px; font-weight:bold; font-size:12px; line-height:1.5; border-bottom:1px solid #000; }

/* Æ÷ÀÎÆ® ÄÃ·¯ */
.point_orange{color:#ff6501 !important;}
.point_blue{color:#306EDA !important;}
.point_blue a{color:#306EDA !important; text-decoration:underline;}
.point_blue01{color:#034ea2 !important;}
.point_blue02{color:#133c90 !important;}
.point_blue03{color:#2e5573 !important;}
.point_black{color:#000 !important;}
.point_gray{color:#000 !important;}
.point_green{color:#509b48 !important;}
.point_red{color:#c74245 !important;}
.point_dark_orange{color:#ee2e24 !important;}
.point_yellow{color:#FFFACD !important;}
.point_pink{color:#FFE3EE !important;}
.font_num{ font-family:Arial;}
.font_num1{font-family:Tahoma; font-size:11px;}
.font_num2{font-family:Tahoma; font-size:10px;}
.point_gray01{color:#000 !important;}
.point_gray02{color:#000 !important;}
.point_gray03{color:#000 !important;}
.point_gray04{color:#000 !important;}
.point_gray05{color:#000 !important; font-weight:bold !important;}
.point_gray06{color:#000 !important;}
.point_gray07{color:#000 !important;}
.point_purple{ color:#7562A8 !important; }
.point_reds{ color:#FD6160 !important; }
.point_blues{ color:#5894BB !important; }
.point_green{ color:#6C923A !important; }
.point_color_red{ color:#ff0012 !important; }
.point_cred{ color:#bd2b2a !important; }
.point_jred{ color:#ff0000 !important; }

.point_card1{color:#ec536e !important;}
.point_card2{color:#e9274b !important;}
.point_card3{color:#ca247a !important;}
.point_card4{color:#ff4e00 !important;}
.point_card5{color:#0f4bb9 !important;}

/* ¹è°æ ÄÃ·¯ */
.yellow_point { background-color: #fff8d0 !important }
.fluores_point { background-color: #61F3EB !important }
.bg_blue_point { background-color: #589deb !important }
.y_bgcolor_1 { background-color: #ededed !important }
.bgcolor_gray_1 { background-color:#f6f6f6 !important }
.bgcolor_orange { background-color:#ffefc4 !important }

/* ÅØ½ºÆ® */
.txt_undline{text-decoration:underline !important;}
.txt_undline_none{text-decoration:none !important;}
.txt_bold{ font-weight:bold !important; }
.txt_normal{ font-weight:normal !important; }
.txt_spacing{ letter-spacing:-1px; }

/* Á¤·Ä */
.textAlign_left{text-align:left !important;}
.textAlignr{text-align:right !important;}
.textAlignc{text-align:center !important;}
.floatL{float:left}
.floatR{float:right}
.clearBoth{clear:both;}
.xalign_comm{display:inline-block;}
.right_align{ position:absolute; top:5px; right:0; }
.right_align2{ position:absolute; top:5px; right:10px; }
.align_mid{ vertical-align:middle;}

/* ÆùÆ® */
.font_11{font-size:11px;}
.font_12{font-size:12px;}
.font_11.right{text-align:right;}
.font_13{font-size:13px;}
.font_14{font-size:14px;}
.font_14_b{font-size:14px; font-weight:bold;}
.font_16{font-size:16px;}
.font_18{font-size:18px;}
.font_20{font-size:20px;}
.font_24{font-size:24px;}

/* º¸´õ ÁÙ */
.top_lines{ border-top:1px solid #b0b2b6;}
.top_lines2{ border-top:1px solid #dbdcdf;}
.bot_lines{ border-bottom:1px solid #b0b2b6;}
.top2_lines{ border-top:#ccced2 2px solid;}
.bot2_lines{ border-bottom:#ccced2 2px solid;}
.bor_rg_none{ border-right:none !important;}
.disp_block{ display:block;}
.border_none{ border:none !important; }
.line_dotted { padding:1px 0 2px 0; border-bottom:1px dotted #e0e0e0;}
.line_t_dotted { padding:1px 0 2px 0; border-top:1px dotted #e0e0e0;}

/* ¼û±è */
.hidden{position:absolute;top:-9999%; left:-9999%; width:0; height:0; font-size:1px; line-height:0; text-indent:-9999em; z-index:-1;}
.overflow_sec{ overflow:hidden !important; }
.bg_hidden{ background:none !important; }
.bg_pox{ background-position:0 10px !important; }

/* ¼¿·ºÆ® */
.selbox{ margin:0; padding:4px 4px 4px 0; font-size:1em; border:#cacaca 1px solid; vertical-align:middle;}
.selbox_non{ margin:0; padding:4px 4px 4px 0; font-size:1em; border:#cacaca 1px solid;vertical-align:middle;}
.selbox:hover{ border:#ffb200 1px solid; }
.selbox:focus{ border:#ffb200 1px solid; }
.selbox01{ margin:0; padding:2px 1px 1px 0; font-size:1em; border:#cacaca 1px solid;vertical-align:middle; height:23px; letter-spacing:-0.5px; }
.selbox01:hover{ border:#ffb200 1px solid; }
.selbox01:focus{ border:#ffb200 1px solid; }

/* ÀÎÇ² */
.input{height:22px;padding:2px 5px 1px;border:#cacaca 1px solid; margin-bottom:1px;}
.input:hover{border:#ffb200 1px solid;}
.input:focus{border:#ffb200 1px solid;}
.input.line_none{ border:none; }
.input.blue{background-color:#d7eaff; color:#034ea2; font-family:Arial;}
.input.num{font-family:Arial;}
.input.right{text-align:right;}
.input.txt{height:21px;padding:3px 5px 1px;}
.input.txtBlue{height:21px;padding:3px 5px 1px; font-weight:bold; background-color:#d7eaff; color:#034ea2;}
.input.center{text-align:center;}
.input.disable{background-color:#ededed !important;}
.input01{height:24px;padding:5px 5px 0px;border:#cacaca 1px solid; margin-bottom:1px;}
.input01:hover{border:#ffb200 1px solid;}
.input01:focus{border:#ffb200 1px solid;}

textarea{border:#cacaca 1px solid; margin:1px 0 1px 0; color:#47484a;}
*+html textarea{margin:-4px 0 0 0;}
textarea:hover{border:#ffb200 1px solid;}
textarea:focus{border:#ffb200 1px solid;}

.align_input{ vertical-align:middle; display:inline-block; }
*+html .align_input{display:inline;}
.align_input input{position:relative; top:0px; margin-right:1px;}
*+html .align_input input{top:2px; margin-right:0;}
.align_input .lab_pad{margin-top:2px; color:#434343;}
*+html .align_input .lab_pad{margin-top:2px;}
.align_input .lab_pad{display:inline-block; padding:0 10px 3px 2px; vertical-align:top;}
*+html .align_input .lab_pad{display:inline;}
.align_input .lab_pad.sp{display:inline-block; padding:0 0 0 2px;vertical-align:top;}
.align_input.block{ display:block;}
.input_solo{ display:inline-block; vertical-align:middle; width:13px; height:13px; margin-top:-3px; }

/* ¹é±×¶ó¿îµå ¼±ÅÃ¾ÈµÇ´Â BG */
.back_bg{position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.4; z-index:1000;}

/* °£°Ý */
.ht-20{margin-top:-20px !important;}
.ht_0{margin-top:0px !important;}
.ht_2{margin-top:2px !important;}
.ht_4{margin-top:4px !important;}
.ht_5{margin-top:5px !important;}
.ht_8{margin-top:8px !important;}
.ht_10{margin-top:10px !important;}
.ht_13{margin-top:13px !important;}
.ht_15{margin-top:15px !important;}
.ht_20{margin-top:20px !important;}
.ht_25{margin-top:25px !important;}
.ht_30{margin-top:30px !important;}
.ht_35{margin-top:35px !important;}
.ht_40{margin-top:40px !important;}
.ht_50{margin-top:50px !important;}
.ht_60{margin-top:60px !important;}
.ht_70{margin-top:70px !important;}
.ht_80{margin-top:80px !important;}
.hb_5{margin-bottom:5px !important;}
.hb_10{margin-bottom:10px !important;}
.hb-3{margin-bottom:-3px !important;} /*20131127 */
.hb_20{margin-bottom:20px !important;}
.hb_30{margin-bottom:30px !important;}
.hb_40{margin-bottom:40px !important;}
.hb_60{margin-bottom:60px !important;}
.hb_70{margin-bottom:70px !important;}

.slm_5{margin-left:5px !important;}
.slm_7{margin-left:7px !important;}
.slm_10{margin-left:10px !important;}
.slm_12{margin-left:12px !important;}
.slm_15{margin-left:15px !important;}
.slm_20{margin-left:20px !important;}
.slm_30{margin-left:30px !important;}
.slm_42{margin-left:42px !important;}
.slm_50{margin-left:50px !important;}
.slm_90{margin-left:90px !important;}
.slm_240{margin-left:240px !important;}

.srm_5{margin-right:5px !important;}
.srm_10{margin-right:10px !important;}
.srm_20{margin-right:20px !important;}
.srm_23{margin-right:23px !important;}
.srm_26{margin-right:26px !important;}
.srm_30{margin-right:30px !important;}
.slp_7{padding-left:7px !important;}
.slp_10{padding-left:10px !important;}
.slp_17{padding-left:17px !important;}
.slp_20{padding-left:20px !important;}
.slp_30{padding-left:30px !important;}
.slp_50{padding-left:50px !important;}
.slp_84{padding-left:84px !important;}
.slp_110{padding-left:110px !important;}
.srp_10{padding-right:10px !important;}
.srp_15{padding-right:15px !important;}
.srp_20{padding-right:20px !important;}
.srp_22{padding-right:22px !important;}
.sbp_10{padding-bottom:10px !important;}
.sbp_15{padding-bottom:15px !important;}
.sbp_20{padding-bottom:20px !important;}
.sbp_30{padding-bottom:30px !important;}
.sbp_40{padding-bottom:40px !important;}
.sbp_50{padding-bottom:50px !important;}
.stp_5{padding-top:5px !important;}
.stp_10{padding-top:10px !important;}
.stp_15{padding-top:15px !important;} 
.stp_20{padding-top:20px !important;}
.stp_30{padding-top:30px !important;}
.pad_box_10{ padding:10px !important; }
.pad_box_8{ padding:8px !important; }

/* ÅØ½ºÆ®¿¡¾î¸®¾î */
.y_scrollBox_1{ width:378px; height:78px; overflow-y:scroll; overflow-x:hidden; background-color:#FFF; }


/* ¹öÆ° Å¸ÀÔ  */
.btn,.btn *{overflow:visible; margin:0; padding:0; display:inline-block; border:0; vertical-align:middle !important; color:#000;}
*+html .btn{display:inline;}
.btn {margin-right:0;}
*+html .btn {margin-right:2px}
.btn *{cursor:pointer; vertical-align:top !important; text-decoration:none;}
.btn *:hover,.btn *:active{text-decoration:none;}
.btn.small, .btn.small *{ color:#000; font-size:11px; line-height:16px !important; }
.btn.small{border-top:#616161 1px solid; border-right:#616161 1px solid; border-left:#616161 1px solid; border-bottom:#616161 2px solid; background-color:#6f6f6f;}
.btn.small *{ color:#fff; padding:4px 7px 3px; cursor:pointer; text-align:center; border-bottom:#8a8a8a 1px solid; }
.btn.small br{ margin:0; padding:0; display:block; }
.btn.small.action{border-top:#c5c5c5 1px solid; border-right:#c5c5c5 1px solid; border-left:#c5c5c5 1px solid; border-bottom:#c5c5c5 2px solid;}
.btn.small.action *{color:#000; padding:4px 7px 3px; cursor:pointer; text-align:center; background:#dedede; border-bottom:#c5c5c5 1px solid; }
.btn.small.white{border-top:#b0b2b6 1px solid; border-right:#b0b2b6 1px solid; border-left:#b0b2b6 1px solid; border-bottom:#b0b2b6 2px solid;}
.btn.small.white *{color:#000; padding:4px 7px 3px; cursor:pointer; text-align:center; background:#fff; border-bottom:#d9d9d9 1px solid; }

.btn.medium, .btn.medium *{ color:#fff; font-size:12px; line-height:16px !important;}
.btn.medium{ border-top:#c2c2c2 1px solid; border-left:#c2c2c2 1px solid; border-right:#c2c2c2 1px solid; border-bottom:#c2c2c2 2px solid; background-color:#d3d2d2;}
.btn.medium *{color:#000; padding:4px 8px 5px; cursor:pointer; font-size:12px; text-align:center; font-weight:bold; border-bottom:#c2c2c2 1px solid;}
.btn.medium br{margin:0; padding:0; display:block; }
.btn.medium.action{border-top:#c66930 1px solid; border-left:#c66930 1px solid; border-right:#c66930 1px solid; border-bottom:#c66930 2px solid; }
.btn.medium.action *{color:#fff; padding:4px 8px 5px; cursor:pointer; text-align:center; background:#dc6f2c; border-bottom:#c66930 1px solid;}
.btn.medium.white{border-top:#b0b2b6 1px solid; border-left:#b0b2b6 1px solid; border-right:#b0b2b6 1px solid; border-bottom:#b0b2b6 2px solid; } /* 20131128 */
.btn.medium.white *{color:#000; padding:4px 8px 5px; cursor:pointer; text-align:center; background:#fff; border-bottom:#d9d9d9 1px solid;} /* 20131128 */

.btn.large, .btn.large *{ line-height:16px !important; color:#000; }
.btn.large{ border-top:#d3d3d3 1px solid; border-left:#d3d3d3 1px solid; border-right:#d3d3d3 1px solid; border-bottom:#d3d3d3 2px solid; background-color:#d3d3d3;}
.btn.large *{padding:6px 14px 8px 14px; cursor:pointer; font-size:16px; text-align:center; background:#d3d3d3; border-bottom:#d3d3d3 1px solid;}
.btn.large br{ margin:0; padding:0; display:block; }
.btn.large.action{border-top:#df722f 1px solid; border-right:#df722f 1px solid; border-left:#df722f 1px solid; border-bottom:#df722f 2px solid;}
.btn.large.action *{padding:6px 14px 8px 14px; color:#fff; cursor:pointer; text-align:center; background:#df722f; border-bottom:#df722f 1px solid;}
.btn.large.action br{margin:0; padding:0; display:block; }
.btn.large.gray{border-top:#ccced2 1px solid; border-right:#ccced2 1px solid; border-left:#ccced2 1px solid; border-bottom:#b2b4b8 2px solid;}
.btn.large.gray *{padding:6px 14px 10px 14px;  color:#000; cursor:pointer; text-align:center; background:#eeeeee; border-bottom:#ccced2 1px solid;}
*+ html .btn.large.gray *{ padding-bottom:20px; }
.btn.large.gray br{margin:0; padding:0; display:block; }

/* Å×ÀÌºí Å¸ÀÔ */
.tb_type_1{ width:100%; border-bottom:1px solid #ccced2; border-top:1px solid #ccced2 !important; table-layout:fixed; border-spacing:0px;  }
.tb_type_1 img{ position:relative; top:1px; margin-right:4px;}
.tb_type_1 th{ padding:7px 5px 7px 12px; text-align:left; font-weight:bold; background:#f6f6f6; border-top:1px solid #ccced2;}
.tb_type_1 th label{ color:#000; font-weight:bold;}
.tb_type_1 th.center{ text-align:center; }
.tb_type_1 td{ padding:4px 5px 4px 15px; text-align:left; border-top:1px solid #ccced2; background:#fff; word-wrap:break-word; word-break:break-all;}
.tb_type_1 td.none{ border-top:none;}
*+html .tb_type_1 td{ word-wrap:normal;}
.tb_type_1 td { vertical-align:middle;}
.tb_type_1 td.j_right{ text-align:right; }
.tb_type_1 td.center01{ text-align:center; border-left:1px solid #ccced2; padding-left:5px;}
.tb_type_1 td.center_c{ text-align:center; padding-left:5px;}
.tb_type_1 .body_l_line{ border-left:1px solid #ccced2;}
.tb_type_1 .first{border-left:none; }

.st_01{ width:100%; border-bottom:1px solid #ccced2; border-top:1px solid #ccced2 !important; table-layout:fixed; border-spacing:0px;  }
.st_01 img{ position:relative; top:1px; margin-right:4px;}
.st_01 th{ padding:9px 5px 9px 12px; text-align:left; font-weight:bold; background:#f6f6f6; border-top:1px solid #ccced2;}
.st_01 th label{ color:#47484a; font-weight:bold;}
.st_01 th.center{ text-align:center; }
.st_01 td{ padding:6px 5px 6px 15px; text-align:left; border-top:1px solid #ccced2; background:#fff; word-wrap:break-word; word-break:break-all;}
.st_01 td.none{ border-top:none;}
*+html .st_01 td{ word-wrap:normal;}
.st_01 td { vertical-align:middle;}
.st_01 td.j_right{ text-align:right; }
.st_01 td.center01{ text-align:center; border-left:1px solid #ccced2; padding-left:5px;}
.st_01 td.center_c{ text-align:center; padding-left:5px;}
.st_01 .body_l_line{ border-left:1px solid #ccced2;}
.st_01 .first{border-left:none; }

.lb_type_1{width:100%; border-bottom:1px solid #ccced2; border-top:1px solid #ccced2 !important; border-collapse:separate; table-layout:auto; border-spacing:0px; }
/* @media screen and (-webkit-min-device-pixel-ratio:0){ .lb_type_1{ font-family:dotum, Helvetica, sans-serif !important; width:100%; border-bottom:1px solid #ccced2; border-top:1px solid #ccced2 !important; border-collapse:separate; *border-collapse:collapse; table-layout:fixed; border-spacing:0px; } } */
.lb_type_1 th{ padding:8px 0 7px 0; text-align:center; font-weight:normal; background:#f6f6f6; border-top:1px solid #ccced2; border-left:1px solid #ccced2; line-height:16px; font-weight:bold;}
.lb_type_1 th.first{border-left:none; }
.lb_type_1 th.left{ text-align:left; }
.lb_type_1 td { padding:5px 2px 5px 2px; text-align:center; border-top:1px solid #ccced2; border-left:1px solid #ccced2; background:#fff; word-wrap:break-word; word-break:break-all; line-height:16px;}
/* @media screen and (-webkit-min-device-pixel-ratio:0){ .lb_type_1 td{ font-family:dotum, Helvetica, sans-serif !important; padding:5px 2px 5px 2px; text-align:center; border-top:1px solid #ccced2; border-left:1px solid #ccced2; background:#fff; word-wrap:break-word; word-break:break-all; line-height:16px; letter-spacing:-0.5px;} } */
.lb_type_1 td.none{line-height:0; padding:0; margin:0; border-top:none; }
*+html .lb_type_1 td{word-wrap:normal; }
.lb_type_1 td {vertical-align:middle; }
.lb_type_1 td.first, .lb_type_1 td.lbnone{border-left:none; }
.lb_type_1.bnone{ border-bottom:none; }
.lb_type_1 td.rlnone{ border-right:none; border-left:none; }
.lb_type_1 td.right{ text-align:right; }
.lb_type_1 td.left{ text-align:left; }
.lb_type_1 td.top{ vertical-align:top; }
.lb_type_1 td ul{ margin:0 5px 0 5px; }
.lb_type_1 td .btn{ text-decoration:none; }
.lb_type_1 td.bg{ background:#fafafa; }
.lb_type_1.tbnone, .lb_type_1 th.tbnone{border-top:none;}
.lb_type_1 .txt_undline_none{text-decoration:none;}
.lb_type_1 .txt_bold{font-weight:bold;}

.st_02{width:100%; border-bottom:1px solid #ccced2; border-top:1px solid #ccced2 !important; border-collapse:separate; border-spacing:0px; }
.st_02 th{ padding:10px 0 9px 0; text-align:center; font-weight:normal; background:#f6f6f6; border-top:1px solid #ccced2; border-left:1px solid #ccced2; line-height:16px; font-family:Dotum !important; }
.st_02 th.first{border-left:none; }
.st_02 th.left{ text-align:left; }
.st_02 td { padding:7px 5px 7px 5px; font-family:Dotum !important; text-align:center; border-top:1px solid #ccced2; border-left:1px solid #ccced2; background:#fff; word-wrap:break-word; word-break:break-all; line-height:16px;}
.st_02 td.none{line-height:0; padding:0; margin:0; border-top:none; }
*+html .st_02 td{word-wrap:normal; }
.st_02 td {vertical-align:middle; }
.st_02 td.first, .st_02 td.lbnone{border-left:none; }
.st_02.bnone{ border-bottom:none; }
.st_02 td.rlnone{ border-right:none; border-left:none; }
.st_02 td.right{ text-align:right; }
.st_02 td.left{ text-align:left; }
.st_02 td.top{ vertical-align:top; }
.st_02 td ul{ margin:0 5px 0 5px; }
.st_02 td .btn{ text-decoration:none; }
.st_02 td.bg{ background:#fafafa; }
.st_02.tbnone, .st_02 th.tbnone{border-top:none;}
.st_02 .txt_undline_none{text-decoration:none;}
.st_02 .txt_bold{font-weight:bold;}

.lb_type_2{width:100%; table-layout:fixed; }
.lb_type_2 th{ padding:10px 0 9px 0; text-align:center; font-weight:normal; background:#f6f6f6; line-height:16px; font-weight:bold;}
.lb_type_2 th.first{border-left:none; }
.lb_type_2 th.left{ text-align:left; }
.lb_type_2 td { padding:7px 3px 7px 3px; text-align:center; border-top:1px solid #ccced2 !important; background:#fff; word-wrap:break-word; word-break:break-all; line-height:16px;}
.lb_type_2 td.none{line-height:0; padding:0; margin:0; border-top:none; }
*+html .lb_type_2 td{word-wrap:normal; }
.lb_type_2 td {vertical-align:middle; }
.lb_type_2 td.first, .lb_type_1 td.lbnone{border-left:none; }
.lb_type_2.bnone{ border-bottom:none; }
.lb_type_2 td.rlnone{ border-right:none; border-left:none; }
.lb_type_2 td.right{ text-align:right; }
.lb_type_2 td.left{ text-align:left; }
.lb_type_2 td.top{ vertical-align:top; }
.lb_type_2 td ul{ margin:0 5px 3px 5px; }
.lb_type_2 td .btn{ text-decoration:none; }
.lb_type_2 td.bg{ background:#fafafa; }
.lb_type_2.tbnone, .lb_type_2 th.tbnone, .lb_type_2 td.tbnone{border-top:none !important;}
.lb_type_2 .txt_undline_none{text-decoration:none;}
.lb_type_2 .txt_bold{font-weight:bold;}
.lb_type_2 .tb_tline{ border-top:1px solid #ccced2 !important; }
.lb_type_2 .tb_le_line{ border-left:1px solid #ccced2 !important; }

.lb_type_3{width:100%; border:1px solid #ccced2; border-collapse:separate; table-layout:fixed; border-spacing:0px; }
.lb_type_3 th{ padding:8px 0 7px 0; text-align:center; font-weight:normal; border-right:1px solid #ccced2; background:#f6f6f6; line-height:16px; font-weight:bold;}
.lb_type_3 th.last{border-right:none !important; }
.lb_type_3 th.left{ text-align:left; }
.lb_type_3 td { padding:10px 2px 9px 2px; text-align:center; border-top:1px solid #ccced2; border-right:1px solid #ccced2; background:#fff; word-wrap:break-word; word-break:break-all; line-height:16px;}
.lb_type_3 td.last{border-right:none !important; }
.lb_type_3 td.none{line-height:0; padding:0; margin:0; border-top:none; }
*+html .lb_type_3 td{word-wrap:normal; }
.lb_type_3 td {vertical-align:middle; }
.lb_type_3 td.right{ text-align:right; }
.lb_type_3 td.left{ text-align:left; }
.lb_type_3 td.top{ vertical-align:top; }
.lb_type_3 .txt_undline_none{text-decoration:none;}
.lb_type_3 .txt_bold{font-weight:bold;}

/* ÅÜ */
.tab_menu{ overflow:hidden; position:relative; width:100%; height:43px; background:url(../img/common/bg/bg_tabline.gif) repeat-x 0 41px; margin-top:10px;}
.tab_menu li{ float:left; margin-right:2px; vertical-align:top; }
.tab_menu li a{ display:inline-block; min-width:40px; height:25px; padding:8px 26px 6px 25px; color:#000; font-size:14px; letter-spacing:-0.03em; text-align:center; border:2px solid #c9c9c9; border-bottom:none; background:#fff; text-decoration:none; background:url(../img/common/bg/bg_tab.gif) repeat-x !important;}
*+html .tab_menu li a{ display:inline;}
.tab_menu li.on{ }
.tab_menu li.on a{ min-width:39px; height:27px; color:#000; font-weight:bold; letter-spacing:-0.05em !important; border:2px solid #ffb200; border-bottom:none; }
.tab_menu_small{ overflow:hidden; position:relative; width:100%; height:30px; background:url(../img/common/bg/bg_tabline.gif) repeat-x 0 28px; margin-top:10px;}
.tab_menu_small li{ float:left; margin-right:2px; vertical-align:top; }
.tab_menu_small li a{ display:inline-block; min-width:24px; height:18px; padding:3px 17px 5px 17px; color:#000; font-size:12px; letter-spacing:-0.03em; text-align:center; border:2px solid #c9c9c9; border-bottom:none;  text-decoration:none; background:url(../img/common/bg/bg_tab.gif) repeat-x !important;}
*+html .tab_menu_small li a{ display:inline;}
.tab_menu_small li.on{ }
.tab_menu_small li.on a{  height:20px; color:#000; font-weight:bold; letter-spacing:-0.05em !important; border:2px solid #ffb200; border-bottom:none; }
.tab_small{ overflow:hidden; position:relative; width:100%; height:28px; border-bottom:2px solid #CCCED2;}
.tab_small li{ float:left; margin-right:3px; vertical-align:top; } 
.tab_small li a{ display:inline-block; min-width:20px; height:23px; padding:4px 10px 0 9px; font-size:11px; text-decoration:none; text-align:center; border:2px solid #CCCED2; border-bottom:none; background:#f6f6f6;}
.tab_small li.on a{border:1px solid #003065; border-bottom:none; background:#464C4F; color:#FFF;}

/* ´Þ·Â */
.pop_calendar{width:100%; overflow:hidden; padding:0; z-index:1000; }
.pop_calendar .cal_move{height:42px; text-align:center; background:url(../img/common/bg/bg_cal_top.gif) repeat-x; border:1px solid #ccced2 !important; position:relative; z-index:100; vertical-align:middle; padding-top:10px;}
.pop_calendar .cal_date{ display:inline-block; width:150px; font-size:18px; }
.pop_calendar .calendar{ width:100%; text-align:center; }
.pop_calendar .calendar th{overflow:hidden; width:auto; height:22px; padding:3px 0; color:#000; font-weight:bold; text-align:center; border:1px solid #ccced2 !important; background:#f6f6f6; }
.pop_calendar .calendar td{overflow:hidden; padding: 0; width:auto; height:27px; line-height:17px; padding:3px 0; color:#000; font-weight:bold; text-align:center; border:1px solid #ccced2 !important; }
.pop_calendar .calendar td a{ display:block; width:auto; height:auto; }
.pop_calendar .calendar td:hover,.pop_calendar .calendar td.on{background:#f8f8f8;}
.pop_calendar .calendar th.sun{color:#ff0024;}
.pop_calendar .calendar th.sat{color:#00aeff;}
.pop_calendar .calendar td.sun a,.pop_calendar .calendar td.sun{color:#ff0024;}
.pop_calendar .calendar td.sat a,.pop_calendar .calendar td.sat{color:#00aeff;}
.pop_calendar .calendar td.today a,.pop_calendar .calendar td.today a:hover{background:#306EDA; color:#FFF;}

/* °Ô½ÃÆÇ */
.tb_board_1{width:100%; border-top:1px solid #e0e0e0; table-layout:fixed;z-index:10;}
.tb_board_1 th{padding:8px 0 7px 0; text-align:center;font-weight:normal;background:#f6f6f6;border-bottom:1px solid #e0e0e0;line-height:16px;}
.tb_board_1 th.left{text-align:left; padding:8px 10px 7px 10px;}
.tb_board_1 td{padding:8px 0 7px 0; text-align:center;font-weight:normal; border-bottom:1px solid #e0e0e0;line-height:16px; background:#fff; }
.tb_board_1 td.left{text-align:left; padding:8px 10px 7px 10px;}
.tb_board_1 td.img{padding:0 0 0 0; vertical-align:middle;}
.tb_board_1 td.img img{position:relative; top:2px;}
*+html .tb_board_1 td.icon img{top:0;}
.tb_board_1 td.left p.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:95%;}
.tb_board_1 td a{text-decoration:none; font-family:Dotum,Helvetica,AppleGothic,Arial,Sans-serif !important;}
.tb_board_1 td a:hover{text-decoration:underline;}
.boardCont{width:680px; min-height:260px; overflow:hidden; padding:20px; border-bottom:#e0e0e0 1px solid;}
.board_content{ min-height:160px; overflow:hidden; padding:20px; border-bottom:#e0e0e0 1px solid;}

.tb_board_view_1{width:100%; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; table-layout:fixed; z-index:10;}
.tb_board_view_1.line{border-top:1px solid #e0e0e0;}
.tb_board_view_1 th{padding:9px 10px 8px 10px; text-align:left; font-weight:normal; background:#f6f6f6; border-bottom:1px solid #e0e0e0; line-height:16px;}
.tb_board_view_1 td{padding:9px 10px 8px 10px; text-align:left; font-weight:normal; border-bottom:1px solid #e0e0e0; line-height:16px;}
.tb_board_view_1 td.img{padding:0 10px 0 10px; vertical-align:middle;}
.tb_board_view_1 td img{vertical-align:middle; position:relative; top:-1px;}
.tb_board_view_1 td a{text-decoration:none;}
.tb_board_view_1 td a:hover{text-decoration:underline;}
.tb_board_view_1 td p.ellipsis{white-space:nowrap; overflow:hidden;text-overflow:ellipsis; width:95%;}
.tb_board_view_1 th.prev{background:#f6f6f6;}
.tb_board_view_1 th.next{background:#f6f6f6;}
.tb_board_view_1.line02{border-top:none;}

/* ¿¡¹ö¸®ÁöÀÌ¾ß±â °Ô½ÃÆÇ ºä */
.tb_board_view_2{width:100%; table-layout:fixed; z-index:10;}
.tb_board_view_2 .title{ font-family:Dotum,Helvetica,AppleGothic,Arial,Sans-serif !important; border-bottom:1px solid #b0b2b6; padding-bottom:6px; font-size:18px; font-weight:bold; }
.tb_board_view_2 .hit{ padding:8px; padding-left:22px; background:url(../img/common/everrich/hit_ico.gif) 8px 12px no-repeat; }
.tb_board_cont_2{ min-height:160px; overflow:hidden; padding:3px; padding-top:20px; position:relative; font-family:Dotum,Helvetica,AppleGothic,Arial,Sans-serif !important; }
.tb_board_cont_2 div,
.tb_board_cont_2 p,
.tb_board_cont_2 b { font-family:Dotum,Helvetica,AppleGothic,Arial,Sans-serif !important; }

.star_area{ border-bottom:1px solid #b0b2b6; border-top:1px solid #b0b2b6; padding:10px; position:relative; }
.star_area .star_box5{ background:url(../img/common/everrich/ico_star_5.gif) 0 3px no-repeat; width:74px; height:15px; display:inline-block;  }
.star_area .star_box4{ background:url(../img/common/everrich/ico_star_4.gif) 0 3px no-repeat; width:59px; height:15px; display:inline-block;  }
.star_area .star_box3{ background:url(../img/common/everrich/ico_star_3.gif) 0 3px no-repeat; width:44px; height:15px; display:inline-block;  }
.star_area .star_box2{ background:url(../img/common/everrich/ico_star_2.gif) 0 3px no-repeat; width:29px; height:15px; display:inline-block;  }
.star_area .star_box1{ background:url(../img/common/everrich/ico_star_1.gif) 0 3px no-repeat; width:14px; height:15px; display:inline-block;  }

.comment_area{  border:1px solid #ccced2; position:relative; overflow:hidden; background:#f8f8f8; }
.comment_area table.comment_section { width:96% !important; margin:15px; border-collapse:collapse; }
.comment_area table.comment_section textarea { width:96% !important; padding:5px; }

.comment_list{ width:100%; position:relative; overflow:hidden; table-layout:fixed; z-index:10;}
.comment_board_view{ width:100%; border-collapse: separate; table-layout: fixed; border-spacing: 0px; font-family:Dotum,Helvetica,AppleGothic,Arial,Sans-serif !important; }
.comment_board_view td{ border-bottom:1px solid #ccced2; padding:10px 0px; word-wrap:break-word; word-break:break-all; font-family:Dotum,Helvetica,AppleGothic,Arial,Sans-serif !important; }
.comment_board_view td.right{ text-align:right; }


/* ¹Ú½º Å¸ÀÔ */
.box_type_1{background-color:#f6f6f5; border:#e0e0e0 1px solid; overflow:hidden; position:relative;}
.box_type_1.bor3{ border:#e0e0e0 3px solid; padding:10px;}
.box_type_1.none{border:none; overflow:hidden; position:relative;}
.box_type_1.center{text-align:center; padding:10px 0;}
.box_type_1.right{text-align:right; padding:10px 0;}

/* FAQ_area */
.faq_area{border-top:#ccced2 1px solid; border-bottom:#ccced2 2px solid; width:100%; overflow:hidden;}
.faq_area .faq_body{margin:0;padding:0}
.faq_area .faq_body .article{list-style:none; width:100%; overflow:hidden;}
.faq_area .question{margin:0; background:url(../img/common/icon/faq_ico_qus.gif) 20px 13px no-repeat; line-height:18px; border-top:#ccced2 1px solid;}
.faq_area .question a{font-weight:bold; padding:10px 10px 10px 45px; display:block; }
.faq_area .answer{padding:10px 10px 10px 45px; min-height:19px; border-top:#ccced2 1px solid; color:#000; line-height:18px; background:#f6f6f6 url(../img/common/icon/faq_ico_ans.gif) 20px 13px no-repeat;}

/* °¶·¯¸® */
.list_phototype_1{ width:100%; overflow:hidden; position:relative;}
.list_phototype_1 .list{ width:100%; overflow:hidden;}
.list_phototype_1 .list li{ float:left; width:161px; min-height:300px; overflow:hidden; margin:0px 30px 10px 0px; position:relative; min-height:300px; }
.list_phototype_1 .list li .end{ margin:0px; }
.list_phototype_1 .list li .thumb{width:159px; height:201px; background:#f6f7f7 url(../img/common/everrich/gal_sum_nopic.gif) center no-repeat; border:#ccced2 1px solid; float:left;}
.list_phototype_1 .list li .thumb img{width:159px; height:201px;}
.list_phototype_1 .list li .thumb a{ width:159px; height:221px; }
.list_phototype_1 .list li .tit{ display:block; color:#000; padding-top:10px; width:161px; height:20px; overflow:hidden;  text-align:center; cursor:pointer; }
.list_phototype_1 .list li p.date{ font-size:11px; color:#AEAEAE; padding-top:10px; width:161px; text-align:center; display: inline-block;}

/* °¶·¯¸® »ó´Ü */
.board_thumb_area{ border:#ccced2 3px solid; overflow:hidden; position:relative; }
.thumb_type{  padding:10px; padding-top:5px; }
.thumb_type li{ clear:both; padding-bottom:5px; padding-top:5px; }
.thumb_type2{ overflow:hidden; background-color:#fff; font-size:12px; }
.thumb_type2 dt{ padding:5px 0; }
.thumb_type2 dt.tit{margin-left:135px; font-family:Dotum,Helvetica,AppleGothic,Arial,Sans-serif !important;}
.thumb_type2 dd.photo{ float:left; border:#ccced2 1px solid; margin:-30px 15px 0 0; color:#fff; text-align:center; background:#f6f6f6 url(../img/common/everrich/top_gal_sum_nopic.gif) center no-repeat; width:120px; height:89px; }
.thumb_type2 dd.photo img{ width:120px; height:89px; }
.thumb_type2 dd{ line-height:17px; font-family:Dotum,Helvetica,AppleGothic,Arial,Sans-serif !important; }
.thumb_type2 dt a{ color:#2d2c2d; font-size:14px; }

.btnct {text-align:center;}
.btnyw {display:inline-block;padding:12px 30px;border-top-left-radius:5px; border-top-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;border:1px solid #fdbe4b;border-bottom:0; background: #fed873;} /* Old browsers */